.slider{background:url(../images/bottomslider_bg.gif) no-repeat left top; width:892px; margin:26px auto; padding:0px 50px; float:left; position:relative; height:89px;}


.scroll{

}

.stepcarousel2{

position: relative; /*leave this value alone*/

overflow: scroll; /*leave this value alone*/

width: 892px; /*Width of Carousel Viewer itself*/
height:70px; /*Height should enough to fit largest content's height*/
margin:0px;


}



.stepcarousel2 .belt{

position: absolute; /*leave this value alone*/

left: 0px;

top: 12px;

color:#365fad;

font-weight:bold;

}



.stepcarousel2 .panel{

	width: auto;

	padding:0px 0px 0px 0px;

	margin: 0px 35px 0 0;
	
	float:left;

}

#mygallery2{

	float:left;

}

.panel h2{ color:#ffc62b; font:bold 16px Arial, Helvetica, sans-serif; padding-bottom:5px;}

.panel a{ color:#808080; font-size:11px; text-decoration:none; font-weight:normal; padding-bottom:5px;}

.panel a:hover{ color:#FFFFFF;}

.panel p{ color:#FFFFFF; padding-top:0px; font-weight:normal;}

.more{ position:absolute; right:25px; bottom:-1px; background:url(../images/more.gif) no-repeat; width:47px; height:15px; text-align:center; color:#000 !important; font:normal 11px Arial, Helvetica, sans-serif; padding:0px;}

.more:hover{ color:#FFFFFF !important;}





.panel .content a{ color:white; }


.sliderawards{background:url(../images/bottomslider_bg.gif) no-repeat left top; width:600px; margin:26px auto; padding:0px 50px; float:left; position:relative; height:50px;}


.scroll{

}

.stepcarousel2{

position: relative; /*leave this value alone*/

overflow: scroll; /*leave this value alone*/

width: 892px; /*Width of Carousel Viewer itself*/
height:70px; /*Height should enough to fit largest content's height*/
margin:0px;


}
